<?xml version="1.0" encoding="utf-8"?>
<!--++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++动易标签转换精灵V1.0 (LabelConverterSpirit V1.0 for Powereasy)+++
+++++此配置文件为主程序所必须的，此文件必须是结构良好的XML文档++++++
+++下文中配置属性lhs为正则表达式,rhs为需要替换的内容，支持反向引用++
++++++请确保正则表达式的最佳匹配性，以降低转换程序的出错机率++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
<root>
  <params>
    <!--所有符合配置规则的参数，右手边rhs属性为空，则移除该参数-->
    <param lhs="\s+hits=&quot;&quot;" />
    <param lhs="\s+dayHits=&quot;&quot;" />
    <param lhs="\s+weekHits=&quot;&quot;" />
    <param lhs="\s+monthHits=&quot;&quot;" />
    <param lhs="\s+eliteLevel=&quot;&quot;" />
    <param lhs="\s+priorityLevel=&quot;&quot;" />
    <param lhs="\s+editor=&quot;&quot;" />
    <param lhs="\s+inputer=&quot;&quot;" />
    <param lhs="\s+inDays=&quot;&quot;" />
    <param lhs="\s+betDate=&quot;&quot;" />
    <param lhs="\s+displayDateTime=&quot;&quot;" />
    <param lhs="\s+producerName=&quot;&quot;" />
    <param lhs="\s+trademarkName=&quot;&quot;" />
    <param lhs="\s+buyTimes=&quot;&quot;" />
    <param lhs="\s+optionalCond=&quot;&quot;" />
    <param lhs="\s+optionalExtend=&quot;&quot;" />
    <param lhs="\s+span=&quot;&quot;" />
    <param lhs="\s+class=&quot;&quot;" />
    <param lhs="\s+stars=&quot;&quot;" />
    <param lhs="\s+productType=&quot;&quot;" />
    <param lhs="\s+isNew=&quot;false&quot;" />
    <param lhs="\s+isHot=&quot;false&quot;" />
    <param lhs="\s+isBest=&quot;false&quot;" />
    <param lhs="\s+parentId=&quot;0&quot;" />
    <param lhs="\s+nodeArray=&quot;0&quot;" />
    <param lhs="\s+modelId=&quot;0&quot;" />
    <param lhs="\s+joinModelId=&quot;0&quot;" />
    <param lhs="\s+specialId=&quot;0&quot;" />
    <param lhs="\s+itemId=&quot;0&quot;" />
    <param lhs="\s+specialId=&quot;0&quot;" />
    <param lhs="\s+specialId=&quot;0&quot;" />
    <param lhs="\s+displayPropertyType=&quot;0&quot;" />
    <param lhs="\s+displayPropertyPrefix=&quot;0&quot;" />
    <param lhs="\s+displayNewSign=&quot;0&quot;" />
    <param lhs="\s+itemListOrderType=&quot;1&quot;" />
    <param lhs="\s+itemListOrderType=&quot;100&quot;" />
    <param lhs="\s+usePage=&quot;false&quot;" />
    <param lhs="\s+displayDateTime=&quot;false&quot;" />
    <param lhs="\s+displayNewSign=&quot;false&quot;" />
    <param lhs="\s+displayHits=&quot;false&quot;" />
    <param lhs="\s+displayTips=&quot;false&quot;" />
    <param lhs="\s+disableVirtualLink=&quot;false&quot;" />
    <param lhs="\s+elitesalePromotion=&quot;false&quot;" />
    <param lhs="\s+forceItemListOrder=&quot;false&quot;" />
    <param lhs="\s+forceOutputQty=&quot;false&quot;" />
    <param lhs="\s+displayPrice=&quot;false&quot;" />
    <param lhs="\s+displayButton=&quot;false&quot;" />
    <param lhs="\s+displayPriceMarket=&quot;false&quot;" />
    <param lhs="\s+displayInputer=&quot;false&quot;" />
    <param lhs="\s+displayNodeName=&quot;false&quot;" />
    <param lhs="\s+displayHotSign=&quot;false&quot;" />
    <param lhs="\s+displayCommentLink=&quot;false&quot;" />
    <param lhs="\s+picIsNotNull=&quot;false&quot;" />
    <param lhs="\s+displayEditor=&quot;false&quot;" />
    <param lhs="\s+displayHotSign=&quot;false&quot;" />
    <param lhs="\s+displaySource=&quot;false&quot;" />
    <param lhs="\s+displayIncludePic=&quot;false&quot;" />
    <param lhs="\s+salePromotion=&quot;false&quot;" />
    <param lhs="\s+displayAuthor=&quot;false&quot;" />
    <param lhs="\s+displayDateTime=&quot;true&quot;" rhs="displayDateTime=&quot;mm-dd&quot;" />
  </params>
  <!--标签转换规则配置节-->
  <labels>
    <label lhs="&quot;通用信息列表&quot;" rhs="&quot;通用信息列表&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
    </label>
    <label lhs="&quot;商品信息列表&quot;" rhs="&quot;商品信息列表&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
    </label>
    <label lhs="&quot;内容信息列表&quot;" rhs="&quot;内容信息列表&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
    </label>
    <label lhs="&quot;通用带图片的信息列表&quot;" rhs="&quot;通用带图片的信息列表&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
      <param lhs="\s+introClass=&quot;([^&quot;]*)&quot;" rhs="titleClass=&quot;$1&quot;" />
    </label>
    <label lhs="&quot;商品带图片的信息列表&quot;" rhs="&quot;商品带图片的信息列表&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
      <param lhs="\s+introClass=&quot;([^&quot;]*)&quot;" rhs="titleClass=&quot;$1&quot;" />
    </label>
    <label lhs="&quot;内容带图片的信息列表&quot;" rhs="&quot;内容带图片的信息列表&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
      <param lhs="\s+imageBorder=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+imageWidth=&quot;160&quot;" />
      <param lhs="\s+imageHeight=&quot;120&quot;" />
      <param lhs="\s+imageWidth=&quot;&quot;" />
      <param lhs="\s+imageHeight=&quot;&quot;" />
      <param lhs="\s+titleLength=&quot;&quot;" />
      <param lhs="\s+contentClass=&quot;pe_u_thumb_Intro&quot;" />
      <param lhs="\s+introClass=&quot;([^&quot;]*)&quot;" rhs="titleClass=&quot;$1&quot;" />
    </label>
    <label lhs="&quot;通用信息焦点图&quot;" rhs="&quot;通用信息焦点图&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
      <param lhs="\s+focusHeight=&quot;180&quot;" rhs="focusHeight=&quot;160&quot;" />
    </label>
    <label lhs="&quot;内容Flash幻灯效果&quot;" rhs="&quot;通用信息焦点图&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
    </label>
    <label lhs="&quot;商品带价格信息列表&quot;" rhs="&quot;商品带价格信息列表&quot;">
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+parentId" rhs="nodes" />
      <param lhs="\s+modelId" rhs="models" />
      <param lhs="\s+joinModelId" rhs="bindModel" />
      <param lhs="\s+specialId" rhs="specials" />
      <param lhs="\s+itemId" rhs="items" />
      <param lhs="\s+picIsNotNull" rhs="picExist" />
      <param lhs="\s+displayNumber=&quot;([^&quot;]*)&quot;" rhs="outputQty=&quot;$1&quot;" />
      <param lhs="\s+displayIncludePic=&quot;([^&quot;]*)&quot;" rhs="displayTitlePrefix=&quot;$1&quot;" />
      <param lhs="\s+displayPropertyType=&quot;([^&quot;]*)&quot;" rhs="displayPropertyPrefix=&quot;$1&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Soft&quot;" rhs="models=&quot;3&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Photo&quot;" rhs="models=&quot;2&quot;" />
      <param lhs="\s+tableName=&quot;PE_U_Article&quot;" rhs="models=&quot;1&quot;" />
      <param lhs="\s+bindStyle" rhs="bindStyle=&quot;普通式&quot;" action="add" />
      <param lhs="\s+nodeArray=&quot;([^&quot;]*)&quot;" rhs="nodes=&quot;$1&quot; includeChildNodes=&quot;false&quot;" oth="nodes=&quot;(.[^&quot;]*)&quot;" action="swap" />
      <param lhs="\s+IsShowButton=&quot;([^&quot;]*)&quot;" rhs="displayButton=&quot;$1&quot;" />
      <param lhs="\s+IsShowPrice=&quot;([^&quot;]*)&quot;" rhs="displayPrice=&quot;$1&quot;" />
      <param lhs="\s+IsShowPriceMarket=&quot;([^&quot;]*)&quot;" rhs="displayPriceMarket=&quot;$1&quot;" />
      <param lhs="\s+IsShowContent=&quot;([^&quot;]*)&quot;" rhs="displayContent=&quot;$1&quot;" />
    </label>
    <label lhs="&quot;当前位置导航&quot;" rhs="&quot;当前位置导航&quot;">
      <param lhs="\s+orientationNodeID=&quot;@RequestInt_Id&quot;" />
      <param lhs="\s+nodeNameLength=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+displayNodeTips=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+linkOpenType=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+postfix=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+selectorName=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s+placeholderId=&quot;([^&quot;]*)&quot;" />
    </label>
    <label lhs="&quot;公告列表&quot;" rhs="&quot;公告列表&quot;">
      <param lhs="\sdisplayAuthor=&quot;true&quot;" />
      <param lhs="\s[^&quot;$]*target=&quot;([^&quot;]*)&quot;" />
    </label>
    <label lhs="&quot;根栏目列表&quot;" rhs="&quot;根栏目列表&quot;">
      <param lhs="\s[^&quot;$]*number=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s[^&quot;$]*colNumber=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s[^&quot;$]*displayTips=&quot;([^&quot;]*)&quot;" />
      <param lhs="\s[^&quot;$]*linkOpenType=&quot;([^&quot;]*)&quot;" />
    </label>
    <label lhs="&quot;栏目分类&quot;" rhs="&quot;栏目导航&quot;" />
    <label lhs="&quot;子栏目分类&quot;" rhs="&quot;子栏目导航&quot;" />
    <label lhs="&quot;首页栏目分类&quot;" rhs="&quot;首页栏目导航&quot;" />
    <label lhs="&quot;LWEI-上一篇&quot;" rhs="&quot;上一篇&quot;">
      <param lhs="\s[^&quot;$]*itemId=&quot;([^&quot;]*)&quot;" rhs="itemId=&quot;@RequestInt_Id&quot;" />
    </label>
    <label lhs="&quot;LWEI-下一篇&quot;" rhs="&quot;下一篇&quot;">
      <param lhs="\s[^&quot;$]*number=&quot;([^&quot;]*)&quot;" rhs="itemId=&quot;@RequestInt_Id&quot;" />
    </label>
  </labels>
  <contents>
    <content lhs="[^&quot;]*{PE.SiteConfig.ApplicationPath(\s)*/}Skin/([^/&quot;]*)/" rhs="{PE.SiteConfig.SkinPath/}" />
    <content lhs="{PE.SiteConfig.includefilepath /}" rhs="{PE.SiteConfig.IncludeFilePath /}" />
    <content lhs="{PE.SiteConfig.sitename /}" rhs="{PE.SiteConfig.SiteName /}" />
    <content lhs="(GetNoAliasQuerySnippetString)\(([^,(]*)(,[^,)]*)\)" rhs="GetSqlSnippet($2)" />
    <content lhs="(GetQuerySnippetString)\(([^,]*)(,[^,)]*)\)" rhs="GetSqlSnippet($2)" />
    <content lhs="(GetInnerJoinSqlStr)\(([^,)]*)\)" rhs="GetSqlSnippet($2)" />
    <content lhs="(GetEshopInnerJoinSqlStr)\(([^,]*)\)" rhs="GetSqlSnippet($2)" />
    <content lhs="exhibitStyle" rhs="bindStyle" />
  </contents>
  <orders>
    <param name="id" />
    <param name="bindStyle" />
    <param name="titleLength" />
    <param name="contentLength" />
    <param name="outputQty" />
    <param name="usePage" />
    <param name="nodes" />
    <param name="nodeId" />
    <param name="parentId" />
    <param name="includeChildNodes" />
    <param name="models" />
    <param name="modelBinding" />
    <param name="specials" />
    <param name="items" />
    <param name="itemListOrderType" />
    <param name="titleClass" />
    <param name="imageClass" />
    <param name="imageWidth" />
    <param name="imageHeight" />
    <param name="picExist" />
    <param name="hits" />
    <param name="dayHits" />
    <param name="weekHits" />
    <param name="monthHits" />
    <param name="eliteLevel" />
    <param name="priorityLevel" />
    <param name="author" />
    <param name="editor" />
    <param name="inputer" />
    <param name="inDays" />
    <param name="betDate" />
    <param name="disableVirtualLink" />
    <param name="displayNewSign" />
    <param name="displayHotSign" />
    <param name="displayDateTime" />
    <param name="displayPropertyPrefix" />
    <param name="displayTitlePrefix" />
    <param name="displayHits" />
    <param name="displayTips" />
    <param name="displayInputer" />
    <param name="displayNodeName" />
    <param name="displayCommentLink" />
  </orders>
</root>